@charset "utf-8";
/* CSS Document */
/* Fix some bootstrap issues */
body, button, input, select, textarea, h1, h2, h3, h4, h5, h6 { font-family: Roboto, Raleway, Microsoft YaHei, '宋体', Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif; }
div.required .control-label:before { content: '* '; color: #F00; font-weight: bold; }
/* Common */
.light-hide { display: none; }
.fl { float: left; }
.fr { float: right; }
.ml4 { margin-left: 4px; }
.mt6 { margin-top: 6px; }
.mt8 { margin-top: 8px; }
.mt12 { margin-top: 12px; display: inline-block;}
.mt18 {margin-top: 18px;} 
.mr10 { margin-right: 10px; }
@media (min-width: 1600px){
.container { width: 1410px;}
}
body {font-size: 16px;}
/* /// Header /// */
.header .header-topnav li { float: left; }
.header .header-topnav li a { color: #333; font-size: 14px; }
.header .header-topnav li a:hover { background-color: transparent; }
.header .whitebg { background-color: #fff; }
.header .navbar { min-height: 80px; border-color: transparent; margin-bottom: 0; background: transparent;}
.navbar-default .navbar-nav>li>a {font-weight: bold;color: #d8d5d5;}
.header .navbar .navbar-header {height: 68px;}
.header .navbar .navbar-header button { margin-top: 25px; }
.header .navbar-collapse {margin-top: 38px;}
.header .navbar-collapse.in { background: gray; }
.header .division-headernav>li { float: left; }
.header .division-headernav li a { font-size: 18px; }
.nav-gray {background-color: #323C46 !important; height: 98px;}
/* /// Home /// */
.mtb68 { margin: 68px auto; }
.main-header { background-repeat: no-repeat; background-position: center; background-size: cover; height: 398px; }
.main-header.home-bnr { height: 700px; background-image: url(../image/home/home-bnr-2016.jpg);height: 100vh;background-attachment: fixed;background-color: gray;}
.main-header .jumbotron, .main-body .bg-planning .jumbotron { background-color: transparent; }
.main-header.home-bnr .jumbotron h1, .main-header.home-bnr .jumbotron p { color: white; }
.main-header .jumbotron h1 span { font-size: 38%; position: relative; top: -1em; right: .2em }
.home-bnr .row { position: absolute; bottom: 90px; }
.btn-lightblue { background: #1c7aff; color: #fff; font-size: 20px; }
.btn-lightblue:hover { color: #fff; }
.home-bnr .jumbotron .btn-lightblue { padding: 15px 25px; }
.home-intro .division-whoweare { }
.font-weightbold { font-weight: bold; }
.main-body .home-intro a, .bg-box a { color: #333; }
.main-body .home-intro a:hover, .bg-box a:hover { text-decoration: none; }
.main-body .text-center h1 { padding-bottom: 38px; }
.main-body .wwa { font-size: 18px !important; line-height: 30px !important; font-weight: 400; margin-bottom: 60px; }
.fulfillment-list { margin-top: 30px; overflow: hidden; }
.fulfillment-list .fulfillment-item { position: relative; width: auto; margin-bottom: 30px; display: inline-block; _display: block; _zoom: 1; overflow: hidden; }
.fulfillment-list .fulfillment-item .fulfillment-title { position: absolute; left: 0; bottom: 0; width: 100%; padding: 5px 0; display: block; background: #000; color: #fff; font-size: 16px; opacity: .7; }
.home-intro .division-whoweare .btn-lightblue { color: #fff; }
.bg-whitesmoke { background-color: #f2f2f2; }
.content-padding { padding-top: 70px; padding-bottom: 70px; }
.offer-list a { color: #333; }
.offer-list .offer-item { padding: 0 10px; }
.choose-list .col-md-3 { margin-top: 50px; }
.choose-list .choose-icon { width: 52px; height: 42px; margin: 20px auto; display: block; background: url(../image/division-oficon.png) no-repeat; }
.choose-list .choose-position1 { background-position: 0 -154px; }
.choose-list .choose-position2 { background-position: -85px -154px; }
.choose-list .choose-position3 { background-position: -170px -154px; }
.choose-list .choose-position4 { background-position: -255px -154px; }
.choose-list .choose-position5 { background-position: 0 -228px; }
.choose-list .choose-position6 { background-position: -85px -228px; }
.choose-list .choose-position7 { background-position: -170px -228px; }
.choose-list .choose-position8 { background-position: -255px -228px; }
.choose-list .col-md-3 p { font-size: 16px; }
.our-clients h3 { margin-bottom: 20px; }
.our-clients .clients-list .panel .panel-body { height: 70px; }

@media screen and (max-width: 1200px) {
.our-clients .clients-list .panel .panel-body { height: 90px; }
}
.testimonial-boxs, .our-clients { margin-top: 50px; }
.testimonial-boxs .testimonial-saying { font-size: 16px; }
.testimonial-boxs .testimonial-saying .testimonial-saying-infors { padding: 2em 1em 0; font-weight: 500; }
.testimonial-boxs .testimonial-saying sup, .testimonial-boxs .testimonial-saying sub { top: .4em; font-size: 88px; color: #d9d9d9; }
.testimonial-boxs .testimonial-saying sup { left: 0; float: left; }
.testimonial-boxs .testimonial-saying sub { right: 0; float: right; }
.testimonial-boxs .testimonial-panel { max-width: 200px; margin: 50px auto 0; }
.testimonial-boxs .testimonial-sweden { margin: 10px auto 80px; font-size: 20px; }
.testimonial-boxs #scrollWrap #scrollMsg { position: relative; width: 100%; height: auto; margin: 0; overflow: hidden; z-index: 1; }
.testimonial-boxs #scrollWrap #scrollMsg li { position: absolute; top: 0; left: 0; width: 100%; height: auto; overflow: hidden; background: #fff; }
.testimonial-boxs #scrollWrap .bannerDots a { width: 15px; height: 15px; margin: 0 5px; display: inline-block; *display:inline;
*zoom:1;
overflow: hidden; background: #999; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }
.testimonial-boxs #scrollWrap .bannerDots a.curr { background: #337ab7; }

@media (min-width: 1200px) {
.news-boxs .container { width: 1200px; }
}
.news-boxs .thumbnail { padding: 10px; border: none; border-radius: 0; }
.news-boxs .thumbnail .caption { padding: 10px 0 0; }
.news-boxs .thumbnail .news-titles { margin: 0 auto; font-weight: 600; line-height: 1.3; color: #333; }
.news-boxs .thumbnail .news-infors { margin: 0 auto; line-height: 1.3; color: #999; }
.bg-orengered { background-color: #014099; }
.commitments-minimum { padding-top: 30px; padding-bottom: 30px; color: #fff; }
.commitments-minimum p { font-size: 18px; }
.commitments-minimum .btn-lightblue { margin-top: 25px; }

@media (min-width: 992px) {
.commitments-minimum .btn-lightblue { float: right; }
}
.main-body .img-circle { background: url(http://www.cnstorm.com/images/site/business/icons.png) no-repeat; padding: 50px; border: 1px solid lightgray; display: inline-block; }
.main-body .img-circle.ic1 { background-position: -291px 29px; }
.main-body .img-circle.ic2 { background-position: -362px 29px; }
.main-body .img-circle.ic3 { background-position: -289px -47px; }
.main-body .img-circle.ic4 { background-position: -363px -47px; }
.main-body .bg-box { background-image: url(http://www.floship.com/wp-content/uploads/2015/06/why-floship-bg.jpg); background-size: cover; }
.main-body .bg-box img { height: 80px; }
.main-body .panel-body dt { background-image: url(/catalog/view/theme/chinadivision/image/home-icons.png); width: 80px; height: 80px; }
.main-body .panel-body dt.hi1 { background-position: -7px 0; }
.main-body .panel-body dt.hi2 { background-position: -103px 0; }
.main-body .panel-body dt.hi3 { background-position: -201px 0; }
.main-body .panel-body dt.hi4 { background-position: -7px 79px; }
.main-body .panel-body dt.hi5 { background-position: -103px 79px; }
.main-body .panel-body dt.hi6 { background-position: -201px 79px; }
.main-body .bg-blue { background-color: #009cde; }
.main-body .bg-blue h2, .main-body .bg-blue p { color: white; }
.main-body .bg-blue p { margin-bottom: 18px; }
.main-body .bg-planning { background: url(https://www.paypalobjects.com/webstatic/mktg/wright/sell_invoice/sell_invoice_n4_1x.jpg) no-repeat; height: 398px; background-size: cover; background-position: 60% center; }
.main-body .bg-planning .editorial { padding-top: 98px; }
.main-body .bg-planning .editorial h1 { font-size: 38px; }

@media screen and (max-width: 768px) {
.main-body .bg-planning .editorial { padding-top: 68px; }
.main-body .bg-planning .editorial h1 { font-size: 29px; }
}
.main-body .bg-gray { background-color: #f5f5f5; }
.main-body .bg-gray .ptb38 { padding: 38px 0; }
/* /// Why /// */
.main-header.why-bnr { background-image: url(../image/seller_protection_hero_bg_1x.jpg); }
.main-header.why-bnr .jumbotron h1 { padding: 38px 0 8px; }
.main-content-why { margin-bottom: 68px; }
.main-content-why h3 { margin-bottom: 38px; }
.main-content-why .why-slogan { margin: 38px 0; }
.bg-gray .row { margin: 38px 0 68px; }
.icons { background: url(http://www.cnstorm.com/images/site/business/icons.png) no-repeat; height: 58px; width: 58px; float: left; }
.procedure { width: 100%; }
.procedure li { float: left; width: 15%; margin: 18px 0; }
.procedure dt { background: url(http://www.cnstorm.com/images/site/business/icons.png) no-repeat -494px 8px; width: 25px; float: left; height: 82px; padding-right: 29px; }
.procedure li .i1 { background-position: 0 -140px; }
.procedure li .i2 { background-position: -332px -135px; }
.procedure li .i3 { background-position: -83px -140px; }
.procedure li .i4 { background-position: -166px -140px; }
.procedure li .i5 { background-position: -249px -140px; }
.procedure li .i6 { background-position: -415px -140px; }
.bg-gray { background-color: #f5f5f5; }
.bg-blue { background: radial-gradient(ellipse at center, #23a0ef 0, #07447b 100%); }
.bg-blue h1 { color: white; padding: 18px 68px; }
.grow { color: white; }
.grow img { width: 18px; height: 18px; }
/* /// How /// */
.main-header.how-bnr { background-image: url(../image/stay-safe-online-hero_n1_1x.jpg); }
.main-header.how-bnr .jumbotron h1 { padding: 58px 0 8px; }
.process-section { margin-top: 100px; overflow: hidden; }
.process-section .media { margin-bottom: 50px; }
.process-section .media-body { padding: 0 30px; font-size: 14px; line-height: 1.6; }
.process-section .media-body .media-heading { margin: 10px auto; color: #000; font-size: 26px; font-weight: 600; }
.business_process_content { overflow: hidden; color: #000; font-size: 14px; line-height: 1.6; }
.business_process_stepicon { width: 128px; height: 128px; display: block; float: left; overflow: hidden; background: url(../image/business_process.jpg) no-repeat; }
.process-section .bp_icon1 { background-position: 0 0; }
.process-section .bp_icon2 { background-position: -158px 0; }
.process-section .bp_icon3 { background-position: -316px 0; }
.process-section .bp_icon4 { background-position: 0 -158px; }
.process-section .bp_icon5 { background-position: -158px -158px; }
.process-section .bp_icon6 { background-position: -316px -158px; }
.process-section .bp_icon7, .process-section .bp_icon8 { width: 269px; height: 170px; margin-top: 40px; }
.process-section .bp_icon7 { margin-right: 100px; background-position: 0 -507px; }
.process-section .bp_icon8 { margin-left: 100px; background-position: 0 -318px; }
.bp_icon_none { width: 269px; height: 170px; margin-left: 100px; background: none; }

@media screen and (max-width:991px) {
.process-section .bp_icon7, .process-section .bp_icon8, .process-section .bp_icon_none { display: none; }
.process-section .media-left, .process-section .media-right { padding-left: 0; padding-right: 0; }
}
/* /// Inspired /// */
.pl-38 { padding-left: 38px; }
.fa-8x { font-size: 8em; }
.mtb38 { margin: 38px 0; }
.inspired-bnr { background-image: url(http://www.cnstorm.com/images/site/company/milestone_bnr.jpg); }
.inspired-bnr .jumbotron { margin-top: 38px; }
.main-header.inspired-bnr .jumbotron h1, .main-header.inspired-bnr .jumbotron p { color: white; }
.main-content-inspired .inspired-overview { margin: 18px 0 58px; }
.main-content-inspired .inspired-overview h3 { margin: 38px 0 29px; }
.main-content-inspired .inspired-bg { background-image: url(http://www.floship.com/wp-content/uploads/2015/06/why-floship-bg.jpg); background-size: cover; }
.main-content-inspired .inspired-bg .media { margin-top: 38px; }
.main-content-inspired .inspired-bg .ins-content { margin-bottom: 38px; }
.main-content-inspired .inspired-bg .media i { width: 98px; text-align: center; }
/* /// FAQs /// */
.faqs-bnr { background-image: url(../image/Fraud-Prevention_n1_1x.jpg); }
.main-content-faqs .faqs-glossary h2 { margin-top: 58px; }
.main-content-faqs { margin-bottom: 68px; }
.main-content-faqs p {font-size: 16px;}
.main-content-faqs .media h4{font-weight: bold;}
.faqs-nav { margin-top: 25px; }
.faqs-nav li { list-style: none; font-size: 16px;}
/* /// Quote /// */
.main-header.quote-bnr { background-image: url(../image/sell_instores_hero_bg_1x.jpg); }
.quote-bnr .jumbotron { margin-top: 38px; }
.main-quote { padding-bottom: 38px; background-color: #f5f5f5; }
.bs-border { margin: 30px 0; border: 2px solid #e6e6e6; }
.bs-docs-section { padding: 0 15px; overflow: hidden; }
.bs-docs-section .bs-docs-pageheader, .bs-docs-pageheader { margin-top: 20px; border-bottom: 3px solid #e6e6e6; }
.bs-docs-section .bs-docs-pageheader span, .bs-docs-pageheader span { padding-bottom: 11px; white-space: nowrap; font-size: 18px; font-weight: 500; color: #3958d1; border-bottom: 3px solid #3958d1; }
.form-offer .btn-blue-save { margin: 0 20px 15px 0; padding: 8px 22px; font-size: 16px; background: #26d7dd; color: #fff; border-radius: 0; }
.form-offer .keep-right { float: right; margin-right: 0; }
.form-offer .btn-blue-save:hover, .form-group .btn-blue-save.focus, .form-group .btn-blue-save:focus { background: #26d7dd; color: #fff; }
.form-offer input, .form-offer textarea { background: #fafafa; resize: none; }
.form-offer .checkbox-inline+.checkbox-inline, .form-offer .radio-inline+.radio-inline { margin-left: 0; }
.form-offer .checkbox-inline, .form-offer .radio-inline { margin-right: 20px; margin-bottom: 8px; }
.form-offer label { font-weight: 500; }
.bs-docs-sidebar { margin-bottom: 20px; }
.bs-docs-sidebar .offer-starboard-title { color: #3958d1; font-size: 14px; font-weight: 700; }
.bs-docs-sidebar, .bs-docs-sidebar .offer-starboard-content { overflow: hidden; clear: both; }
.bs-docs-sidebar .offer-starboard-content span { width: 29px; height: 27px; display: block; float: left; overflow: hidden; background: url(../image/offer_icon.png) no-repeat; }
.bs-docs-sidebar .offer-starboard-content .offfer_icon1 { background-position: 0 0; }
.bs-docs-sidebar .offer-starboard-content .offfer_icon2 { background-position: -46px 0; }
.bs-docs-sidebar .offer-starboard-content .offfer_icon3 { background-position: -91px 3px; }
.bs-docs-sidebar .offer-starboard-content p { margin-left: 40px; color: #000; font-size: 14px; }
.bs-docs-sidebar .offer-starboard-content .offer_phone { font-size: 16px; }

@media (min-width:768px) {
.bs-docs-header { padding-top: 150px; padding-bottom: 150px; font-size: 24px; text-align: left; }
.bs-docs-header h1 { font-size: 60px; line-height: 1; }
}

@media (min-width:992px) {
.bs-docs-header h1, .bs-docs-header p { margin-right: 460px }
}

@media screen and (max-width:991px) {
.bs-border[role="complementary"] { margin: 0 15px; }
.bs-docs-section .bs-docs-pageheader span, .bs-docs-pageheader span { font-size: 1em; }
}
/*Contact Us 2015-08-25[[*/
.main-header.cont-bnr { background-image: url(/image/templates/contact-bnr.jpg); }
.main-header.cont-bnr .jumbotron { margin-top: 29px; }
.bs-docs-pageheader .font_size_24 { font-size: 24px; font-weight: 700; }
.form-contactus label { font-size: 18px; }
.form-offer .btn-blue-lg { padding: 10px 95px; }
/*success 2015-09-21*/
.success_content { margin: 20% auto; display: inline-block; *display:inline;
*zoom:1;
overflow: hidden; }
.success_content .fa { color: #6ee455; margin-right: 5px; }
.success_content .success_back { margin-left: 37px; color: #7f7f7f; font-size: 20px; text-decoration: underline; }
/*api[[*/
.api-bnr { background: url(../image/banner_api.jpg) no-repeat top center; }
.api-bnr .jumbotron { color: #fff; }
.api-contents { width: 100%; margin: 35px auto 100px; }
.api-contents .api-list { margin-top: 30px; }
.api-contents .api-list li { height: 50px; position: relative; margin-bottom: 15px; cursor: pointer; }
.api-contents .api-list .active { color: #337ab7; }
.api-contents .api-list li .api-arrow-left { width: 9px; height: 16px; position: absolute; top: 0; right: -16px; display: none; background: url(../image/navi-bar-tri-left.png) no-repeat #fff; z-index: 2; }
.api-contents .api-list .active .api-arrow-left { display: block; }
.interface-item { border-left: 1px solid #e6e6e6; }
.interface-line { margin: 5px auto; }
.navbar-grey { margin: 0 auto; background: #e8eff4; border-bottom: 1px solid #ddd; border-radius: 0; }
.navbar-grey .nav>li { position: relative; padding: 7px 25px; cursor: pointer; }
.navbar-grey .nav>li.active h5 { color: #0095ea; }
.navbar-grey .nav>li.active i { width: 16px; height: 8px; position: absolute; bottom: -1px; left: 50%; margin-left: -8px; background: url(../image/navi-bar-tri-up.png) no-repeat center #e8eff4; }
/*api]]*/

/*freight[[*/
.freight-bnr { background: url(../image/banner_freight.jpg) no-repeat top center; }
.freight-contents { margin: 40px auto 100px; }
.freight-contents .freight-form { margin-bottom: 40px; }
.freight-contents .freight-form .input-group .input-group-addon { position: static; background: #fff; cursor: pointer; color: #4977b7; font-size: 20px; }
.freight-contents .freight-form .input-group .border-right-none { border-right: none; }
.freight-contents .freight-form .form-control-feedback { color: #999; }
.freight-contents .freight-form .form-inline { overflow: hidden; }
.freight-contents .freight-form .form-inline input[type="text"] { width: 150px; }
.freight-contents .freight-form .form-inline .form-control-feedback { width: 55px; }
.freight-results .img-border { margin: 10px 0; border: 1px solid #ddd; }
.freight-results .freight-img-title { max-width: 120px; text-align: center; font-weight: 600; }
.freight-results .vertical-middle { vertical-align: middle; }

@media screen and (max-width:1200px) {
.freight-contents .freight-form .form-inline .form-group, .freight-contents .freight-form .form-inline .freight-units { float: left; }
.freight-contents .freight-form .form-inline .freight-units { margin-bottom: 15px; padding: 7px; }
}
.freight-position-relative { position: relative; }
.country-lists { position: absolute; top: 59px; left: 0; display: none; z-index: 9; background: #fff; }
.country-lists .panel { border: 1px solid #4574b6; border-radius: 0; }
.country-lists .freight-cuntry-items { margin-bottom: 15px; color: #ccc; }
.country-lists .freight-border-bottom-dashed { padding-bottom: 5px; border-bottom: 1px dashed #ddd; }
.country-lists .freight-cuntry-cities a { color: #999; }
.country-lists .freight-cuntry-letters { margin-bottom: 10px; }
/*freight]]*/

/* /// Login /// */
.login-page { background-color: #f2f2f2; }
.login-whitebg { margin: 40px auto; background-color: #fff; }
.header-s { background-color: #fff; }
.header-s .branding { float: left; }
.header-s .login-home { margin-top: 35px; float: right; color: #333; }
.login-body .login-box { margin-top: 10px; margin-bottom: 10px; padding: 10px 40px 30px; overflow: hidden; border-right: 1px solid #e6e6e6; }
.login-body .login-box .margin-top-30 { margin-top: 30px; }
.login-body .login-box .btn-login { background: #1c7aff; color: #fff; }
.login-body .login-box .btn-login:hover { color: #fff; }
.login-body .login-box .btn-signup { background: #c8d0db; color: #333; }
.login-forgot { margin-top: 10px; margin-bottom: 10px; display: block; }
.login-body .social-box .headline-content { font-size: 16px; }
.login-body .social-box { margin: 20px; padding: 1px; }
.copyright { padding: 40px 0; }
.main-header { border-bottom: 1px solid #E5E5E5; }
.main-header .branding img, .header .navbar-brand img { width: 198px; }
.login-body .panel { background-color: #F5F5F5; margin: 38px 0; }
.login-body .panel .panel-body { padding: 38px; padding-top: 18px; }
.login-body .panel .btn-gray { background: none repeat 0 0 #DDD; color: #333; }
.login-body .forgot-link { margin: 18px 0; padding-bottom: 8px; border-bottom: 1px solid #CCC; }
.login-body .social-box span { margin-top: 38px; display: block; }
/* /// Register /// */
.register-body { margin: 40px auto; overflow: hidden; background: none #f4f4f4; }
.register-body .panel { margin-top: 18px; }
.margin-top-20 { margin-top: 20px; line-height: 33px; }
.register-fieldset legend { padding-top: 20px; padding-bottom: 10px; font-size: 24px; }
/* /// Forgotten /// */
.forgotten-body { margin-bottom: 38px; }
.forgotten-body .buttons { margin: 1em 0; }
/* /// Footer /// */
.footer .container { margin-top: 38px; }
.footer .col-md-2 a { color: #333; text-decoration: none; }
.footer .col-md-2 ul { padding: 0; list-style: none; }
.footer p .fa { margin-right: 18px; }
.footer p .fa:hover { text-decoration: none; }
.footer .follow-fa1 { color: #3a589a; }
.footer .follow-fa2 { color: #18a8e3; }
.footer .follow-fa3 { color: #0072b4; }
.footer .copyright img { float: right; height: 29px; }
.btn-mailing { border: 0; background-color: transparent; }
.copyright small, .copyright small a { font-size: 14px; color: #999; }
.shipping-destination { padding: 0 8px; }
.shipping-destination a { margin-right: 15px; line-height: 1.8; white-space: nowrap; color: #333; }
/* sourcing services */
.sourcing-benefits { margin: 100px auto; }
.benefits-list .media { margin-top: 100px; }
.benefits-list .media .media-body { font-size: 16px; line-height: 1.5; }
.sourcing-appeal { margin-bottom: 68px; text-align: center; line-height: 1.4; }

@media (min-width: 992px) {
.benefits-list .media .media-body + .media-right { padding-left: 30px; }
.benefits-list .media .media-left + .media-body { padding-left: 30px; }
}

@media (max-width: 992px) {
.benefits-list .media { margin-top: 0; padding-top: 35px; padding-bottom: 35px; border-bottom: 1px solid #e6e6e6; }
.benefits-list .media .media-body { width: 100%; margin-bottom: 10px; padding: 0; display: block; }
.benefits-list .media .media-right { padding-left: 0; }
}
.service-guide { text-align: center; margin-bottom: 89px; }
.service-guide h1 { margin-bottom: 38px; }
/* about */

/* case study */
.case-body { max-width: 800px; margin-bottom: 68px; }
.case-body h1 { padding: 18px 0; }
.case-body .case-overview { padding: 18px; font-size: 16px; }
.case-body ul { list-style: none; }
.case-table thead { background-color: #4c7cd0; color: white; }
.case-table td { background-color: #72a2e4; color: white; }
/* countries */
.country-body { max-width: 830px; margin-bottom: 38px; }
.country-body h3 { padding: 18px 0; }
.country-body .country-overview { margin: 38px 0; font-size: 16px; }
.country-body .media-body { margin-bottom: 18px; }
.country-body ul li { margin-bottom: 8px; }
.countries-contact p { word-break: break-all; }
.us-why h4 { text-align: center; }
.media-fl .media .media-body { float: inherit; width: 650px; }
.media-fl .media .mbl { padding: 38px 0 38px 38px; }
.media-fl .media .mbr { padding: 38px 38px 0 0; }
.icons-us { width: 80px; height: 80px; margin: 0 auto; background: #014099 url(../image/country-us.png) no-repeat; border-radius: 50%; }
.step-icon { width: 150px; height: 150px; background: url(../image/country-us.png) no-repeat; }
.us-icon01 { background-position: 18px 16px; }
.us-icon02 { background-position: -90px 14px; }
.us-icon03 { background-position: -215px 14px; }
.us-icon04 { background-position: 16px -85px; }
.us-icon05 { background-position: -88px -85px; }
.us-icon06 { background-position: -210px -79px; }
.us-icon07 { background-position: 0px -227px; }
.us-icon08 { background-position: -216px -227px; }
.us-icon09 { background-position: 0px -424px; }
.us-icon10 { background-position: -216px -424px; }
.france-how img { margin: 0 auto; }
.france-how .col-xs-3, .france-how h4 { text-align: center; }
.germany-intro .media { margin-bottom: 38px; }
.germany-intro img { margin-top: 38px; }
.sg-icons h4 { text-align: center; }
.icons-sg { width: 80px; height: 80px; margin: 0 auto; background: url(../image/countries/Country-Singapore_01.png) no-repeat; }
.sg-icons .col-xs-4 { height: 168px; }
.sg-icon02 { background-position: -123px 0; }
.sg-icon03 { background-position: -273px 0; }
.sg-icon04 { background-position: 0px -137px; }
.sg-icon05 { background-position: -127px -137px; }
.sg-icon06 { background-position: -273px -134px; }
.imgs-sg { width: 600px; height: 200px; margin: 0 auto; background: url(../image/countries/Country-Singapore_01.png) no-repeat; }
.sg-img01 { background-position: 0 -264px; margin-top: 18px; margin-bottom: 18px; }
.sg-img02 { background-position: 0 -526px; margin-top: 18px; margin-bottom: 18px; }
.canada_bnr { background: url(catalog/view/theme/chinadivision/image/Country-Canada_01.jpg) no-repeat center; height: 400px; }
.canada_bnr .col-md-3 { color: white; margin-top: 168px; }